@import "../../assets/variables.scss";

.starshipsBox{
    .icon{
        svg{
            fill: $mustard-yellow;
            transform: rotate(45deg);
        }
    }
    h4{
        margin-bottom: 0;
        font-weight: 800;
        color: $mustard-yellow;
    }
    overflow-y: scroll;
    max-height: 64px;
}